#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-TPTjLjlPNgBBoRX084jE5
key:                  http-conduit-2.3.7.3-TPTjLjlPNgBBoRX084jE5
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  306b5256e67baff84d751e5e9e149c72
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-TPTjLjlPNgBBoRX084jE5
depends:
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    bytestring-0.10.10.0 conduit-1.3.2-AVYzW96qATz2uFqiBrAM8s
    conduit-extra-1.3.5-9ACBvqZeHcwvlsHoVOj97
    http-client-0.6.4.1-BpIymiTzX2oF5Vk2tvgjxd
    http-client-tls-0.3.5.3-Jjp82wRLps43JRsn8EQCc3
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI mtl-2.2.2
    resourcet-1.2.4-EMqIuCF4xvx6xcJ0OcLkuC transformers-0.5.6.2
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

